Subject: Re: non-standard IPv4 form support in getaddrinfo()

From: Jim Bound <[email-masked]>
Date: Tue, 08 Feb 2000 11:49:29 -0500

I see.  the only thing I would like to see is, more clarification
	in the input string when we call getaddrinfo().  I'm just fine even
	if it does not refer inet_pton().

I agree.

/jim
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------